@charset "euc-jp";
#template .rankingContents {
    width: 950px;
}

#template .rankingContents ol {
	list-style: none outside none;
	overflow: hidden;
}

#template .rankingContents li {
	float: left;
	width: 300px;
	height: 17em;
	margin-left: 10px;
	padding: 0;
	font-size: 82%;
	text-align: left;
	line-height: 1.2;
	list-style: none outside none;
	display: inline;
	overflow: hidden;
}

#template .rankingContents li .image {
	float: left;
	display: block;
	margin: 0 10px 0 0;
}

#template .rankingContents li .image span {
	display: block;
}

#template .rankingContents li .image img {
	margin-top: 4px;
	border: 0 none;
}

#template .rankingContents li .note {
	display: block;
	word-break: break-all;
}

#template .rankingContents li .note a {
	font-weight: bold;
}

#template .rankingContents li .note span.before {
	margin-top: 2px;
	display: block;
	color: #666666;
	text-decoration: line-through;
}

#template .rankingContents li .note span.after {
	margin-top: 2px;
	display: block;
	color: #BF0000;
	font-weight: bold;
}

#template .rankingContents li .note span.discountRate {
	margin-top: 2px;
	display: block;
	color: #BF0000;
	font-weight: bold;
}









